/* Chat containers */
.container_m {
    border: 1px solid #dedede;
    background-color: #ffffff;
    /* border-radius: 5px; */
    padding: 10px;
    margin: 10px 0;
    width: 100%;
}

/* Darker chat container */
.darker {
    border-color: #ccc;
    background-color: #ddd;
}

/* Clear floats */
.container_m::after {
    content: "";
    clear: both;
    display: table;
}

/* Style images */
.container_m img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
}

/* Style the right image */
.container_m img.right {
    float: right;
    margin-left: 20px;
    margin-right:0;
}

/* Style time text */
.time-right {
    float: right;
    color: #aaa;
}

/* Style time text */
.time-left {
    float: left;
    color: #999;
}